{
	"name": "wly",
	"version": "1.0.0",
	"description": "五粮液",
	"main": "main.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": ""
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": ""
	},
	"homepage": "",
	"dependencies": {
		"js-base64": "2.6.4",
		"moment": "^2.29.3"
	}
}
